<html>

<head>
<meta http-equiv="Content-Type" content="text/html; charset=windows-1252">
<base target="intestazione">
<script language="JavaScript">
<!--
function MM_swapImgRestore() { //v3.0
  var i,x,a=document.MM_sr; for(i=0;a&&i<a.length&&(x=a[i])&&x.oSrc;i++) x.src=x.oSrc;
}

function MM_preloadImages() { //v3.0
  var d=document; if(d.images){ if(!d.MM_p) d.MM_p=new Array();
    var i,j=d.MM_p.length,a=MM_preloadImages.arguments; for(i=0; i<a.length; i++)
    if (a[i].indexOf("#")!=0){ d.MM_p[j]=new Image; d.MM_p[j++].src=a[i];}}
}

function MM_findObj(n, d) { //v4.0
  var p,i,x;  if(!d) d=document; if((p=n.indexOf("?"))>0&&parent.frames.length) {
    d=parent.frames[n.substring(p+1)].document; n=n.substring(0,p);}
  if(!(x=d[n])&&d.all) x=d.all[n]; for (i=0;!x&&i<d.forms.length;i++) x=d.forms[i][n];
  for(i=0;!x&&d.layers&&i<d.layers.length;i++) x=MM_findObj(n,d.layers[i].document);
  if(!x && document.getElementById) x=document.getElementById(n); return x;
}

function MM_swapImage() { //v3.0
  var i,j=0,x,a=MM_swapImage.arguments; document.MM_sr=new Array; for(i=0;i<(a.length-2);i+=3)
   if ((x=MM_findObj(a[i]))!=null){document.MM_sr[j++]=x; if(!x.oSrc) x.oSrc=x.src; x.src=a[i+2];}
}

function ShowHelp() {
	if (parent.frames["principale"].document.help) {
		pagina = parent.frames["principale"].document.help.pagina.value;
		scw = screen.width - 350;
		window.open(pagina,"help","height=500, width= 300, left=" + scw + ", screenX=" + scw + ", top=100, screenY=100, scrollbars");
	}
}
//-->
</script>
</head>

<body topmargin="0" leftmargin="0" marginwidth="0" marginheight="0" onLoad="MM_preloadImages('help1.gif','backoffice1.gif')">
<table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr> 
    <td background="sftop.gif"><a href="main.php" target="principale" onMouseOut="MM_swapImgRestore()" onMouseOver="MM_swapImage('titolo','','backoffice1.gif',1)"><img name="titolo" border="0" src="backoffice0.gif" width="300" height="50"></a></td>
    <td background="sftop.gif" align="right"><a href="#" onMouseOut="MM_swapImgRestore()" onMouseOver="MM_swapImage('help','','help1.gif',1)" onClick="ShowHelp()"><img name="help" border="0" src="help0.gif" width="50" height="50"></a></td>
  </tr>
</table>
<form name="tmpform">
  <input type="hidden" name="tmpfield1">
  <input type="hidden" name="tmpfield2">
</form>
</body>

</html>
